* /* Clear all margins and padding to zero. */ {
	margin:0;
	padding:0;
	}

body {
	background: url(../images/background_page.gif);
	background-repeat: repeat-x;	
	background-color: #F6EFCC;
	
	margin: 0;
	
	font: normal 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
	line-height: 150%;
}

p,
#body_main_right ul {
	margin-bottom: 0.5em;
	}
h1, h2, h3, .contentheading, div.flexcontent h3 {
	font: normal 1.5em "Trebuchet MS", sans-serif;
	font-weight: normal;
	color: #527A99;
	margin: 0.5em 0 0.5em 0;
	}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.0em;
}
	
div#body_main_right a,
div#extra_content_box a{
	color: #527A99;
	text-decoration: none;
	border-bottom: 1px dotted #666;
	}
div#body_main_right a:hover,
div#extra_content_box a:hover {
	color: #666;
	}
	


/*	_________________
	Main structure
 */
div#container_outer {
	margin: 0;
	padding: 0;
	}
div#container_main {
	margin-right:auto;
	margin-left:auto;
	width: 914px;
	padding: 0 0 0px 0px;
	}
div#wrapper_header {
	height: 115px;
	}
div#wrapper_body {
	background: url(../images/background_body.gif);
	background-repeat: repeat-y;
	background-color: #fff;
	}
div#wrapper_footer {
	/*background: url(../images/background_footer.gif);
	background-repeat: repeat-x;
	height: 48px;*/
	height: 10px;
	clear: both;
	}


/* Header */

div#logo {
	background: url(../images/logo.gif);
	width: 90px;
	height: 90px;
	overflow: hidden;
	float: left;
	
	margin: 10px 0px 0px 27px;
}
*html div#logo {
	margin: 10px 0px 0px 14px;
	}
div#title {
	float: left;
	width: 380px; /* = 369px + margin */
}
#title h1 {
	background: url(../images/title.gif);
	background-repeat: no-repeat;	
	float: right;
	margin: 37px 0 0 11px;
	width: 369px;
	height: 21px;
	text-indent: -9999px;
	overflow: hidden;
}
	
/* BODY */

div#body_top {
	padding: 18px 26px 0px 26px;
	}
div#body_top_1 {
	float: left;
	}
div#body_top_2 {
	background: url(../images/main_textbox.gif);
	background-repeat: no-repeat;

	float: left;
	margin-left: 11px;
	
	padding: 25px 10px 0px 10px;
	
	overflow: hidden;
	
	width: 331px; /* = 351 - padding */
	height: 243px; /* = 268 - padding */
	}
#body_top_2 * {
	margin: 0px 0 25px 0;
	
	color: #fff;
	
	font: normal 51px "Trebuchet MS", sans-serif;
	line-height: 0.9em;
	text-align: center;
}
#body_top_2 .bright, .bright {
	color: #444;
	}

div#body_main {
	padding: 10px 26px 18px 26px;
	clear: both;
	}

div#body_main_left,
div#body_main_right {
	margin-bottom: 25px;
	}
div#body_main_left {
	float: left;
	width: 288px;
	min-height: 1px;
	}
div#body_main_right {
	float: right;
	margin-right: 5px;
	width: 546px;
	}
div#body_bottom {
	clear: both;
	background: url(../images/background_bodybottom.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 4px;
}
div#body_main h1 {
	margin-top: 0px;
	}
	
div#body_main_right ul,
div#body_main_right ol {
	margin-left:18px;
}


/*	_________________
	Footer
 */
div#footer {
	margin: 0px auto;
	width: 884px; /* = 914px - padding */
	padding: 0px 15px 0px 15px;
}

div#footer_text {
	float: left;
	}
div#footer_text p {
	margin-top: -4px;
	color: #C2BEA1;
	font-size: 10px;
}
div#footer_text a {
	color: #C2BEA1;
	text-decoration: none;
	border-bottom: 1px dotted #A19E86;
	}
div#footer_text a:hover {
	color: #A19E86;
	}

div#footer_designer a{
	background: url(../images/logo_thebennettorg.gif);
	background-repeat: no-repeat;
	
	float: right;

	text-indent: -9000px;	
	height: 25px;
	width: 84px;
	}



/*	_________________
	Curved boxes
	Thanks to http://www.redmelon.net/tstme/4corners/
 */ 

 /* set background images for corners */
.redbox .rbroundbox { background-color: #A30234; }
.redbox .rbtop div  { background: url(../images/curved_corner_tl_red.gif) no-repeat top left; }
.redbox .rbtop      { background: url(../images/curved_corner_tr_red.gif) no-repeat top right; }
.redbox .rbbot div  { background: url(../images/curved_corner_bl_red.gif) no-repeat bottom left; }
.redbox .rbbot      { background: url(../images/curved_corner_br_red.gif) no-repeat bottom right; }

.greybox .rbroundbox { background-color: #e5e5e5; }
.greybox .rbtop div  { background: url(../images/curved_corner_tl_grey.gif) no-repeat top left; }
.greybox .rbtop      { background: url(../images/curved_corner_tr_grey.gif) no-repeat top right; }
.greybox .rbbot div  { background: url(../images/curved_corner_bl_grey.gif) no-repeat bottom left; }
.greybox .rbbot      { background: url(../images/curved_corner_br_grey.gif) no-repeat bottom right; }

 /* height and width details */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 14px;
	font-size: 1px;
}
.rbcontent  { margin: 0 30px; }
.rbroundbox { width: 100%; margin: auto; margin-bottom: 10px;}

/* Text adjustments */
.redbox * {
	color: #F4F4F4;
	}
.rbroundbox p {
	margin-left: 10px;
	}
.redbox h1, .redbox h3 {
	font: normal 1.5em "Trebuchet MS", sans-serif;
	font-weight: normal;
	margin: 0.5em -0.5em 0.5em 0;
	}




/*	_________________
	Top navigation
 */

div#navigation_top {
    float:right;
    margin-top: 39px;
    margin-right: 30px;
	}
*html div#navigation_top {
	margin-right: 17px;
	}
div#navigation_top ul {
    margin: 0px;

    list-style:none;
	}
div#navigation_top li {
    float:left;
	}
div#navigation_top a {
	font: normal 14px "Trebuchet MS", sans-serif;
	font-weight: normal;
	color: #D1D1D1;
	
	float: left;

    display:block;
	text-decoration: none;
    padding:0px 0px 0px 15px;
}
div#navigation_top a:hover {
	color: #fff;
}


/*	_________________
	Top navigation
 */
 /*div#navigation_main {
	border: thin dotted #00f;
    float:right;
    margin-top: 17px;
    margin-right: 20px;
	}
div#navigation_main ul {
	margin: 0px;
    list-style:none;
	}
div#navigation_main li {
    float:left;
    background:url("../images/tab_right.gif") no-repeat right top;
    margin-left: 20px;
	}
div#navigation_main a {
	text-transform: uppercase;
	font: normal 14px "Trebuchet MS", sans-serif;
	font-weight: bold;
	color: #707070;
	
	float: left;

    display:block;
	text-decoration: none;
	background:url("../images/tab_left.gif") no-repeat left top;
    padding:15px 15px 8px 15px;
}
div#navigation_main a:hover {
	color: #fff;
}*/

div#navigation_main {
    float:right;
    margin-top: 18px;
    margin-right: 15px;
    width: 770px;
	}
*html div#navigation_main {
	margin-right: 10px;
	}
div#navigation_main ul {
	margin: 0px;
    list-style:none;
	}
div#navigation_main li {
    float: left;
    /*background:url("../images/tab_right.gif") no-repeat right top;*/
    margin-left: 20px;
	}
div#navigation_main li a {
	text-transform: uppercase;
	font: normal 14px "Trebuchet MS", sans-serif;
	font-weight: bold;
	color: #fff;
	
	float: left;

    display:block;
	text-decoration: none;
	/*background:url("../images/tab_left.gif") no-repeat left top;*/
    padding:15px 15px 8px 15px;
}
* html div#navigation_main li a {
	padding-bottom: 6px;
	}
div#navigation_main a:hover {
	color: #D1D1D1;
}


div#navigation_main li.mainlevel_current {
    background:url("../images/tab_right.gif") no-repeat right top;
	}
div#navigation_main li.mainlevel_current a {
	background:url("../images/tab_left.gif") no-repeat left top;
	color: #707070;
}


/*	_________________
	Sub (side) navigation
 */

div#navigation_sub {
    margin-top: 9px;
    margin-bottom: 10px;
    margin-left: 0px;
	}

div#navigation_sub ul {
    list-style:none;
	}
div#navigation_sub li {
	}
div#navigation_sub a {
	font: normal 1.2em "Trebuchet MS", sans-serif;
	line-height: 1.4em;
	font-weight: normal;
	color: #D1D1D1;
	text-decoration: none;
    margin-left: 10px;
}
div#navigation_sub a:hover {
	color: #fff;
}


/*	_________________
	Misc Joomla bits
 */
.back_button a {
	font-size: 0.8em;
	color: #444;
	text-decoration: none;
	outline: none;	/* Removes the dotted line that appears in firefox & incldes off-screen text when clicking on a link. */
	border: none;
}








